@font-face {
    font-family: 'Roboto';
    src: url('/v2018/roboto/Roboto-Regular.eot');
    src: local('Roboto'), local('Roboto-Regular'),
        url('/v2018/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('/v2018/roboto/Roboto-Regular.woff2') format('woff2'),
        url('/v2018/roboto/Roboto-Regular.woff') format('woff'),
        url('/v2018/roboto/Roboto-Regular.ttf') format('truetype'),
        url('/v2018/roboto/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
	* {
		font-family:Roboto;
	}
	html 
	{ 
		width:100%;
		height:100%; 
		margin:0px;
		padding:0px;
	}

	body 
	{
		background-color: #242424;
		font-family: Roboto;
		font-size: 14px;
		width:100%;
		min-height:100%; 
		height:auto; 
		margin:0px;
		padding:0px;
	}

	#invisible 
	{
		display:block;
		margin:0px;
		width:0px;
		height:0px;
		position:absolute;
		z-index:-10000;
		top:0px;
		left:0px;
		overflow:hidden;
	}
	
	#index_primary_bg
	{
		display:none;
	}
	#index_secondary_bg
	{
		display:none;
		z-index:2;
		position:absolute;
		left:0px;
		top:0px;
		right:0px;
		bottom:0px;
		width:100%;
		height:100%;
		background-color: transparent;
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}


	#logo 
	{ 
		z-index:10099;
		position: absolute; 
		width:  calc(100% - 74px);
		max-width:  290px;
		top: 30px;
		left: 15px;
	}

	#index_burger
	{
		z-index:10101;
		display:block;
		position: absolute; 
		right:15px;
		top:30px;
		cursor:pointer;
	}	

	#index_topmenu
	{
		z-index:10101;
		display:none;
		position:absolute;
		width:100%;
		height:100%;
		right:0px;
		top:0px;
		text-align:center;
		line-height: 60px;
		background-color: #242424;
		overflow-y:auto;
	}
	#index_topmenu_hide
	{
		z-index:10100;
		display:none;
		position:absolute;
		width:100%;
		height:100%;
		right:0px;
		top:0px;
		text-align:center;
		background-color: transparent;
		cursor:pointer;
	}
	#index_topmenu_close
	{
		display:block;
		margin:20px 15px 20px auto;
		cursor:pointer;
	}
	.index_topmenu_bg
	{
		position:absolute;
		left:0px;
		top:0px;
		right:0px;
		height:0px;
	}
	.index_topmenu_dropdown
	{
	}
	.index_topmenu_dropdowncontent
	{
	}

	#index_topmenu a
	{
		display:block;
		text-decoration:none;
		color:white;
		white-space:nowrap;
		font-family: Roboto;
		font-size:24pt;
	}
	#index_topmenu a.active
	{
		color:white;	
		text-decoration:underline;
	}
	#index_citychoose
	{
		z-index:10101;
		display:none;
		position:absolute;
		width:100%;
		height:100%;
		right:0px;
		top:0px;
		text-align:center;
		line-height: 60px;
		background-color: #242424;
		overflow-y:auto;
	}
	#index_citychoose_hide
	{
		z-index:10100;
		display:none;
		position:absolute;
		width:100%;
		height:100%;
		right:0px;
		top:0px;
		text-align:center;
		background-color: transparent;
		cursor:pointer;
	}
	#index_citychoose_close
	{
		display:block;
		margin:20px 15px 20px auto;
		cursor:pointer;
	}
	#index_citychoose_list
	{               	
		width:calc(100%-80px);
		margin-left:80px;
		border-left:1px solid #3d3d3d;
	}
	#cityarrowup
	{
		display:none;
	}
	#cityarrowdown
	{
		display:none;
	}
	.citylink
	{
		background-image:url('/v2018/bullet.png');
		background-repeat:no-repeat;
		background-position: 0px 50%;
		text-align:left;
		margin-left:-8px;
		padding-left:40px;
		font-family: Roboto;
		font-size:22px;
		color:#909090;
		cursor:pointer;
	}
	.citylink.active
	{
		background-image:url('/v2018/bulletactive.png');
		padding-left:30px;
		font-size:34px;
		color:white;
	}
	#index_footer
	{
		z-index:10099;
		position:relative;
		width:100%;
		margin-left:0px;
		margin-right:0px;
		margin-bottom:20px;
		height:60px;	
		margin-top:20px;
	}

	#index_footer_copy 
	{
		display:none;
	}

	#business_pl0_link 
	{
		width:100%;
		opacity:0.5;
		display:inline-block;
	    position: absolute;
		text-align:center;
    	bottom: 0px;
	}
	#business_pl0 
	{
		width:100%;
	}

	#index_content
	{
		z-index:10;
		position:relative;
		font-family:Roboto;
		font-size:16pt;
		line-height:24pt;
		color:white;
		width:calc(100% - 30px);
		min-height:calc(100vh - 200px);
		height:auto;
		margin-left:15px;
		margin-right:15px;
		margin-top:120px;
		overflow-x:hidden;
	}
	
	.citypic 
	{
		z-index:10;
		display:none;
		width:100%;
		height:320px;
		position:relative;
		left:0px;
		margin-top: 20px;
		background-color: transparent;
		background-size: contain;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		
	}

	#cityr
	{
		z-index:4;
		display:none;
		overflow:hidden;
		position:absolute;
		width:100%;
		height:100%;
		left;0px;
		top:0px;
		color:white;
	}
	#cityv
	{
		position:relative;
		width:100%;
		text-align:center;
		font-family: Roboto;
		font-size:22pt;
		color:white;
	}
	#cityname
	{
		position:relative;
		width:100%;
		text-align:center;
		font-family: Roboto;
		margin-top:10px;
		font-size:36pt;
		color:white;
		white-space:nowrap;
	}
	#citychooselinkcontainer
	{
		z-index:12;
		position:relative;
		width:100%;
		text-align:center;
		
	}
	#citychooselink
	{
		z-index:12;
		position:relative;
		white-space:nowrap;
	    text-align: center;		
	}

	#citychooselink img
	{
		margin-right:0px;
	}
	#citychooseval
	{
		cursor:pointer;
		display:inline-block;
		color:white;
		font-family:Roboto;
		font-size:14pt;
		border-bottom:dotted 1px #28a6be;
	}
	#indexbuttonscontainer
	{
		margin: 0px auto;		
		margin-top: 30px;
		text-align:center;
		width:100%;
		max-width:400px;
		white-space:nowrap;
		position:relative;
	}
	h2
	{
		font-family: Roboto;
		font-size: 24px;
		text-transform: uppercase;
		color:white;
	}
	.indexbutton
	{
		font-family: Roboto;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: white;
		width: calc(50% - 15px);
		max-width:180px;
		height: 38px;
		-webkit-border-radius: 22px;
		-moz-border-radius: 22px;
		border-radius: 22px;
		text-align:center;
		padding-top:6px;
		cursor:pointer;
	}
	.indexbutton.left
	{
		/*background: linear-gradient(to right, #2f80ed, #44a0be);*/
		background-color: #2f80ed;
	}
	.indexbutton.right
	{
		/*background: linear-gradient(to right, #44a0be, #2f80ed);*/
		background-color: #2f80ed;
	}
	.indexbutton:hover
	{
		background-color: #44a0be;
		-webkit-box-shadow: 0 13px 35px rgba(60,147,209,.65);
		-moz-box-shadow: 0 13px 35px rgba(60,147,209,.65);
		box-shadow: 0 13px 35px rgba(60,147,209,.65);
	}

	#bfbutton
	{
		position:relative;
		display:inline-block;
	}
	#loginbutton
	{
		position:relative;		
		display:inline-block;
		margin-left:20px;
	}
	
	#index_content a
	{
		color:white;
		text-decoration:none;
	}
	#index_content a:hover
	{
		color:white;
		text-decoration:underline;
	}
	#citys
	{
	    position: absolute;
	    top: -50px;
	    text-align: left;
	    color: #909090 !important;
	    line-height: 16px;
	    font-size: 14px;
	    text-decoration: none !important;
    	letter-spacing: .15rem;
		font-variant: small-caps;
	}
	#citys:hover
	{
	    text-decoration: none !important;
		color:white !important;
	}
	.vr-bold
	{
		font-weight:bold;
		color:white;
	}

	#cities .content {
		margin: 20px 0 0 0;
		position: relative;
	}

	#cities .left-arrow {
		width: 21px;
		height: 34px;
		position: absolute;
		top: 20px;
		left: 10px;
		background: url(/v2018/city_slider/left-arrow.png) no-repeat;
		cursor: pointer;
	}

	#cities .right-arrow {
		width: 21px;
		height: 34px;
		position: absolute;
		top: 20px;
		right: 10px;
		background: url(/v2018/city_slider/right-arrow.png) no-repeat;
		cursor: pointer;
	}

	#slider
	{
	    list-style: none;
	    padding: 0;
	    margin: 0px auto;
	    width: calc(100% - 100px);
	    overflow: hidden;
	    position: relative;
		height:200px;
		overflow:hidden;
		left:40px;
	}
	#cities-slider {
	    width: 10000px;
	    position: relative;
	    padding: 0;
	    margin: 0;
	    list-style: none;
	}
	#cities-slider .city {
	    width: 125px;
	    height: 105px;
	    float: left;
	    display: block;
	    margin: 0 0 0 0;
	}
	#cities-slider.address .city {
	    height: 180px;
	}
	#cities-slider.address .city  .contacts_address {
		margin:0px 10px;
		font-family:Roboto;
		font-size:8pt;
		color:#aaaaaa;
	}
	#cities-slider .city img {
		width: 100%;
	    height: auto;
	    cursor: pointer;
	}
	#about-content
	{
		color:#aaaaaa;
	}

	.column {
		width:100%;
   	}
	.column img {
		max-width:100%;
   	}
	.linksrow
	{
		margin:5px 10px;
	}
	.linkstitle
	{
		display:block;
		width: 280px;
	}
	.linksimage
	{
		display:block;
	}

	.reviewdiv
	{
		border-bottom: 1px solid silver;
		margin-top:20px;
	}

	.reviewdiv a
	{
		font-weight:bold;
		text-decoration:none;
		color:white;
	}
	.reviewdiv p
	{                
		color:#aaaaaa;
	}

	#popup-forms {
		width: 100%;
		display: none;
		height: 30px;
		position: fixed;
		top: 200px;
		z-index: 1000;
	}

	.form {
		color:white;
		font-family: Roboto;
		background: #242424;
		text-align: center;
		position: relative;
		display: none;
		padding: 20px 50px 20px 50px;
		margin: 0 auto;
		width: 400px;
	}
	
	.form .title {
		font-family: Roboto;
		font-size: 24px;
		margin: 0 0 20px 0;
		text-transform: uppercase;
	}

	.form table {
		width: 100%;
	}

	.form td {
		padding: 5px 0 5px 0;
	}

	.form td.label {
		float: left;
		width: 20%;
	}

	.form td.input {
		width: 80%;
		color: #053853;
	}

	.form input[type=submit] {
		font-family: Roboto;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: white;
		width: 180px;
		height: 38px;
		-webkit-appearance: none;
		-webkit-border-radius: 22px;
		-moz-border-radius: 22px;
		border-radius: 22px;
		text-align:center;
		padding-top:6px;
		cursor:pointer;
		border:0px;
		/*background: linear-gradient(to right, #2f80ed, #44a0be);*/
		background-color: #2f80ed;
	}

	.form input[type=submit]:hover {
		background-color: #44a0be;
		-webkit-box-shadow: 0 13px 35px rgba(60,147,209,.65);
		-moz-box-shadow: 0 13px 35px rgba(60,147,209,.65);
		box-shadow: 0 13px 35px rgba(60,147,209,.65);
	}

	.form input[type=button] {
		font-family: Roboto;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: white;
		width: 180px;
		height: 38px;
		-webkit-appearance: none;
		-webkit-border-radius: 22px;
		-moz-border-radius: 22px;
		border-radius: 22px;
		text-align:center;
		padding-top:6px;
		cursor:pointer;
		border:0px;
		/*background: linear-gradient(to right, #2f80ed, #44a0be);*/
		background-color: #2f80ed;
	}

	.form input[type=button]:hover {
		background-color: #44a0be;
		-webkit-box-shadow: 0 13px 35px rgba(60,147,209,.65);
		-moz-box-shadow: 0 13px 35px rgba(60,147,209,.65);
		box-shadow: 0 13px 35px rgba(60,147,209,.65);
	}

	.close-popup {
		top: 10px;
		right: 10px;
		position: absolute;
		background: url(/v2018/index_burger_close.png) no-repeat;
		width: 23px;
		height: 23px;
		cursor: pointer;
	}

	.form-input {
		-moz-transition: background 0.4s ease-in 0s;
		-webkit-transition: background 0.4s ease-in 0s;
		transition: background 0.4s ease-in 0s;
		border: none;
		width: 80%;
	}
	#advantages-list {
		margin: 20px 0 0 0;
		list-style: none;
	}

	#advantages-list li {
		text-align: left;
		height: auto;
		min-height: 70px;
		margin: 0 0 30px 0;
		font-size: 20px;
	}

	#advantages-list img {
		width: 70px;
		height: 70px;
		float: left;
		margin: 0 20px 10px 0;
	}

	#advantages-list li .content-10 {
		padding: 10px 0 0 0;
	}

	#advantages-list li .content-20 {
		padding: 20px 0 0 0;
	}

	a.rules_a 
	{
		color:#aaaaaa !important;
	}
	a.rules_a:hover
	{
		color:white !important;
	}

	#rules
	{
		z-index:10101;
		display:none;
		position:absolute;
		width:100%;
		height:100%;
		right:0px;
		top:0px;
		text-align:right;
		background-color: #242424;
		overflow-y:auto;
	}
	#rules_close
	{
		cursor:pointer;
	}
	#rules_hide
	{
		z-index:10100;
		display:none;
		position:absolute;
		width:100%;
		height:100%;
		right:0px;
		top:0px;
		text-align:center;
		background-color: transparent;
		cursor:pointer;
	}
	#rules_content
	{
		padding:4px;
		background-color: white;
		overflow-y: scroll;
		width:98%;
		height:calc(99% - 28px);
	}
	#rules_content p
	{
		margin:2px 0px;
		-webkit-margin-before: 1px;
	    -webkit-margin-after: 1px;
	    -webkit-margin-start: 0px;
	    -webkit-margin-end: 0px;	
	}

	#modal_auth,.modal-body,#auth_form
	{
		background-color:#242424;
		font-family:Roboto;
		
	}
	.title.indexbutton
	{
		width:400px;
		max-width:400px;
	}
	.buy_divider
	{
		width:100%;
		height:5px;
	}

	.russia_map
	{
		text-align:left;
		width:100%;
		margin:20px auto;
		font-size:13px;
	}
	
	.citystock_table
	{
		width:100%;
		margin:5px auto;
		font-size:13px;
	}

	.citystock_tr
	{
		width:100%;
		margin:5px auto;
		display:block;
	}
	.citystock_td
	{
		width:100%;
		margin:0px;
		display:block;
	}
	.citystock_flag
	{
		font-size:1.0em;
		font-weight:bold;
		width:100%;
		margin:10px auto;
		text-align:center;
	}
	.modal_balance .modal-body
	{
		font-size:11px;
	}

@media only screen and (min-width: 400px) and (max-width: 440px) /* small */
{	
	#cityv
	{
		font-size:18pt;
	}
	#cityname
	{
		font-size:30pt;
	}
	.indexbutton
	{
		font-size:12px;
	}
	#citys
	{
		font-size:12px !important;
		line-height:12px;
		top:-30px;
		text-align:center;
	    display: block;
    	width: 100%;
	}
	.modal_main
	{
		width: 380px !important;
		max-width: 380px !important;
		margin-left: -190px !important;
	}
	.title.indexbutton
	{
		width:350px;
		max-width:350px;
	}
	.modal_balance .modal-body
	{
		font-size:10px;
	}
}
@media only screen and (min-width: 290px) and (max-width: 399px) /* extra small */
{	
	#cityv
	{
		font-size:10pt;
	}
	#cityname
	{
		font-size:22pt;
		margin-top: 5px;
	}
	.citylink
	{
		font-size:14px;
	}
	.citylink.active
	{
		font-size:20px;
	}
	.citypic 
	{
		height:220px;
		margin-top: 10px;
	}
	.indexbutton
	{
		font-size:10px;
	}
	#citys
	{
		font-size:10px !important;
		line-height:10px;
		top:-27.5px;
		text-align:center;
    	display: block;
    	width: 100%;
	}
	.modal_main
	{
		width: 280px !important;
		max-width: 280px !important;
		margin-left: -140px !important;
	}
	.title.indexbutton
	{
		width:270px;
		max-width:270px;
	}
	.russia_map
	{
		font-size:12px;
	}
	.modal_balance .modal-body
	{
		font-size:9px;
	}
}

